RK-J - Task #3420

Tweaks to Document Processing->List 2
03/08/2024 07:47 AM - Ram Kordale

Status: Review Start date: 03/08/2024
Priority: High Due date:

Assignee: Venmuhilan B % Done: 100%
Category: Estimated time: 1.50 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Need to be able to click on check box and click on Delete without scrolling to the right. Towards that, please do the following.

1. remove 'index number' column

2. make 'backend TOC url' to be the rightmost column (right of 'Failed reason’)
3. change column widths as follows.

-a. 'File Name' as wide as heading

-b. 'Index Name' as wide as heading

-c. 'Failed reason' as wide as heading

History

#1 - 03/08/2024 07:52 AM - Venmuhilan B
- Estimated time set to 1.30 h

#2 - 03/08/2024 07:54 AM - Venmuhilan B
- Estimated time changed from 1.30 h to 1.50 h

#3 - 03/08/2024 02:02 PM - Abhijata Sen
- Status changed from New to In Progress

- % Done changed from 0 to 100

#4 - 03/08/2024 02:02 PM - Abhijata Sen

- Status changed from In Progress to Resolved

#5 - 03/08/2024 02:02 PM - Abhijata Sen
- Status changed from Resolved to Review

- Assignee set to Abhijata Sen

#6 - 03/08/2024 02:03 PM - Abhijata Sen
- Assignee changed from Abhijata Sen to Md Shahzar

#7 - 03/11/2024 06:12 AM - Md Shahzar

- Assignee changed from Md Shahzar to Venmuhilan B
